@charset "utf-8";

img{border:none;}
.uppercase{text-transform: uppercase;}
.bold{font-weight: bold;}
.arrondi10{-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;}
.bbcode_container div.bbcode_quote {-moz-border-radius:5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;}

/* Layout */
body {	background-repeat: no-repeat; background-position: top center; font-size: 12px; font-family: Verdana, Tahoma, Helvetica, Arial;}

#headerContent {background-color: #FFFFFF;}

#footer {background-color: grey;}

#contenuHaut, #contenuBas  {background-color: white;}

#layout2colonnes {background-color: #FFFFFF;background-position: top right;background-repeat: repeat-y;}

/* Fin Layout */

/* publicités */
.ticketBooker{background-color: orange;}
/* fin publicités */

/* My VBCFoot */
#myVBCFoot div{font-size: 0.8em; vertical-align: top;}
#myVBCFoot div#myvbcfootTitre{font-size: 1em; font-weight: bold; margin-right: 5px;}
#myVBCFoot input{font-size: 1.2em;}
#myVBCFoot span.nomUser{color: #000000; font-weight: bold;}
#myVBCFoot a{color: #000000;}
.myVBCFootPipe{margin-left: 5px; margin-right: 5px;}
/* My VBCFoot*/

/* Logo */
#logo #menu_drapeaux a {color: #000000; font-weight: bold;}
/* fin Logos */

/* footer */
#footer {background:#FFFFFF url('/images/layout/footer.jpg') bottom left no-repeat}
#footer a {font-weight: bold; color: #FFFFFF;}
/* fin footer */

/* Menu */
#menu {text-transform:uppercase;}
#menu h3, #countdownMenu-design, #countdownMenu-design .countdown_amount{font-size:13px; font-weight:bold; }
#menuFond, #menuGauche, #menuDroite, .menuPipe{background-image: url(/images/themes/menu/menu_GRIS.png);}
.topMenu a{color:#000000;}
.topMenuBleu {background-image: url(/images/themes/menu/menu_BLEU.png) !important;}
.menuGaucheBleu {background-image: url(/images/themes/menu/menu_BLEU.png) !important;}
.topMenuBleu a{color: #FFFFFF !important;}
.topMenuOrange {background-image: url(/images/themes/menu/menu_ORANGE.png) !important;}
.menuGaucheOrange {background-image: url(/images/themes/menu/menu_ORANGE.png) !important;}
.topMenuOrange a{color: #C02900 !important;}

#menu li.topMenu:hover .submenu {
	opacity:0.95;background-color: #003164;border-style: solid;border-color: #C9C9C9;border-width: 0 1px 1px 1px;
	background:-moz-linear-gradient(center top , #193057 , #8ea5ce ) repeat scroll 0 0 #003164;
	background: -webkit-gradient(linear, left top, left bottom, from(#193057), to(#8ea5ce));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#193057', endColorstr='#8ea5ce'); 
}
/* fin Menu */ 

/* Options de contenu */
#contenuOptions{border-width: 1px 0 1px 0; border-style: dotted; border-color: black; list-style-type: none;}
#contenuOptions p{font-size: 0.8em;}
#contenuOptions a {color: #000000;}
/* Fin Options de contenu */

/* Contenu Haut HP */
.laUne a{ color: white;}
.bandeTitre { background-color: #000000;filter: alpha(opacity=50);opacity:0.7;}

#moduleActualiteUne ul, #moduleActualite ul, #moduleMemeSujet ul, #modulePlusLues ul {list-style-type: none; font-size: 0.9em;}
#moduleActualiteUne li, #moduleActualite li, #moduleMemeSujet li {height: 16px;border-bottom: 1px solid #EEEEEE; line-height:16px;}
#moduleActualiteUne li:hover{background-color: #ffe785;}
#moduleActualiteUne a, #moduleActualite a , #moduleMemeSujet a, #modulePlusLues a{color: #000000;}
#moduleActualite .actuTitre, #moduleActualiteUne .actuTitre {color: #003164;}
#moduleActualiteUne .commercial, #moduleActualite .commercial,  .archives .commercial{color: green;}
#moduleActualiteUne .important, #moduleActualite .important, .archives .important{color: red;}
.archives .une, #moduleActualite .today, #moduleActualite .actuTitre,#moduleActualiteUne .today, #moduleActualiteUne .actuTitre  {font-weight: bold;}
#moduleVideosUne ul {list-style-type: none;}
#moduleVideosUne li{background-image: url("/images/modules/videos/degrade_video.jpg"); background-repeat: repeat-x;}
.listeVideos{font-size: 0.8em;}
#listeVideosImage .vignette {border: 1px solid #000000;}
.listeVideosTitre{font-weight:bold;}
.listeVideosTitre a{color:#000000;}
/* fin Contenu Haut HP */

/* contenu Bas HP */
.colonne {list-style-type: none;}
#contenuBasCol2 {background-color : transparent;}

#moduleNePasLouperHP{background-image: url("/images/modules/actualite/fond_anplHP.jpg"); background-repeat: no-repeat; background-position: 135px 33px;}

#colonneGaucheInterne {background-color: #ffffff;}

/* score live */
#moduleScoreLive{background-image: url("/images/layout/degrade_livescore.jpg"); background-repeat: repeat-x;}
#scoreLiveLayout{font-size:0.834em; background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#34230060,endColorstr=#34230060); zoom: 1; background: rgba(52, 35, 0, 0.5);}
.scoreLiveMatch-design, .scoreLiveMatch-design a{color: #FFFFFF; font-weight: bold;}
.scoreLiveMatchLayout{background-color: #392701;}
.scoreLivePariez{text-decoration: underline;}
.scoreLiveCote p{background-color: #452F00;}
/* fin contenu Bas HP */

/* Modules */
.barreTitre {border-top-style: solid; border-top-width: 4px;}
.dotted{border-top-style: dotted; border-top-width: 1px; padding-top:4px;}
.orange {color: #c02900; border-color: #c02900 }
.bleu {color: #003164; border-color: #003164}
.noir {color: #000000; border-color: #000000}
.violet {color: #9F3FBA; border-color: #9F3FBA}
.gris {color: #999999; border-color: #999999}
.vignette {border: 1px solid #000000;}

#moduleProchainsMatchs{background-repeat: repeat-x;}
#moduleProchainsMatchs h3{color:#FFFFFF}
.PM{background-image: url("/images/modules/agenda/pm_bande.png"); background-repeat: no-repeat; font-size:10px;}
.PM_pipe{background-image: url("/images/modules/agenda/pm_bande.png"); background-repeat: no-repeat; background-position: -1px bottom;}
.PM_equipeD, .PM_equipeE{font-weight:bold;}

/* fin Modules */

/* Textes */
#main {font-family: verdana, sans-serif; text-align: left; font-size: 1em;}

a {text-decoration: none;}

.titreModule {font-size: 1.4em;font-weight: bold;}

.laUne h2, #soustitreActu, #dateActu{font-family: georgia, times new roman, serif; font-size: 0.85em;text-indent: 1px;}
.laUne h1, #titreActu {font-family: times new roman,serif; font-size: 2.1em;}
#titreActu {margin-top: -4px;word-spacing: 1px;}
#soustitreActu {float: left;margin: 0 0 4px 0;}
#dateActu{font-weight: bold;float: right;}
.corps p, #sondageDebat {line-height: 1.4em; text-align: justify; margin-bottom: 12px;}
.corps h3 {font-size: 1.2em; line-height: 2em;}
.corps .bleu {color: #0000FF;}
#navigationActu {font-size: 0.9em; font-weight: bold;font-family: verdana, sans-serif;}
.navigationActuFleche{border-top:1px solid; border-bottom:1px solid;}
#navigationActuPrec .navigationActuFleche{border-right:1px solid; text-align:left;}
#navigationActuSuiv .navigationActuFleche{text-align:right;}


#moduleActualiteUne .module-content, #moduleActualite .module-content{font-size: 0.9em;}
/*#moduleActualiteUne .titreModule{font-family: georgia, serif;font-size: 1.5em; line-height: 0.7em; text-align: center; font-weight: bold; text-transform: uppercase;}*/
#moduleActualiteUne .titreModule{text-transform: uppercase;}

#logo {	background-color: transparent; color: white;}

#moduleNePasLouperHP p, #moduleNePasLouper p, .archivesListe p, #moduleNePasLouperBas p{font-size: 0.9em;}
#moduleNePasLouperHP a, #moduleNePasLouper a, .archivesListe a, #moduleNePasLouperBas a {color: #000000;}
#moduleNePasLouperHP h2.nepaslouper, #moduleNePasLouper h2.nepaslouper, .archivesListe h2.nepaslouper{font-family: georgia, serif; font-size: 1.1em;}
#moduleNePasLouper h2.nepaslouper, #moduleNePasLouperBas h2.nepaslouper {font-family: georgia, serif; font-size: 1em;}
#moduleSondage .module-content {font-size: 0.8em;}
#moduleNePasLouperHP .nepaslouperMini, #moduleNePasLouper .nepaslouperMini{font-weight:bold; font-size: 0.8em;}
#moduleNePasLouperHP .nepaslouperMiniSousTitre, #moduleNePasLouper .nepaslouperMiniSousTitre{color:#8C8C8C;}

.plusDe a{color:#8C8C8C !important; font-weight:bold; font-size: 0.9em;}

#contenuBasGauche {list-style: none; border-right: dotted 1px #000000;}
#contenuBasDroite {list-style: none;}
#contenuBasGauche .titreModule, #contenuBasDroite .titreModule{font-size:1em;}
#moduleNePasLouperBas a.vignette{border:none;}
#contenuBasDroite #modulePlusLues li, #contenuBasDroite #moduleMemeSujet li{height: 14px;border-bottom: none; line-height:14px;}
#contenuBasDroite .videosListe img {border:none;}
.videosListe a{color:#000000;}
.videosListe h2.videos {font-family: georgia, serif; font-size: 1.1em;}
.videosListe .videosDate{font-size: 0.9em;}

#moduleTdw {background-color: #003164;}
#moduleTdw .tdwImpair {background-color:#DCDCDC;}
#moduleTdw .tdwPair {background-color:#FFFFFF;}
#moduleTdw .module-content{font-size: 0.9em;}
#moduleTdw .dateTdw { font-size: 0.8em;}
#moduleTdw .siteTdw { text-align: right;}
#moduleTdw .module-content a {font-weight: bold; margin-left: 5px; display: inline-block;color: #000C8F;}
/* Fin Textes */

/* Page archives*/
#archivesDesign{background-color:#FFFFFF;}
#archivesTitre{text-transform: uppercase; font-size:20px;}
.archivesMessages{font-size:11px;}
.archivesListe{border-top: 1px solid #DADADA;}
.archives{border-bottom: 1px solid #DADADA; font-size:11px;}
.archives a{color:#000000;}
.dateArchives{color:#8C8C8C;}
.pagelinks, .pagelinks a{font-weight:bold;}

.siteArchivesTdw{font-style: italic; font-size:10px;}

.archivesListe .nepaslouperDate, .archivesListe .videosDate{color:#8C8C8C;}
.archivesListe h2.videos {font-family: georgia, serif; font-size: 1.1em;}
/* Fin page archives*/

/* Page Matchs */
#GRCDesign{background-color:#FFFFFF;}
#GRCMenu{background-image:url('/images/modules/matchs/menuGRC.jpg');}
.menuGRCPipe{background-image:url('/images/modules/matchs/menuGRC.jpg'); background-position: 0 -38px; background-repeat: no-repeat;}
#GRCMenu a{color:#000000; font-weight:bold;}
#menuFlecheGroupe,#menuFlechePhaseFinale{background-image:url('/images/modules/matchs/menuGRC.jpg'); background-position: 0 -25px; background-repeat: no-repeat;}

#listeGroupeDesign{background-image:url('/images/modules/groupes/fond_groupes.jpg');}

.GRCGroupes{border-top:1px solid;}

.tableClassementGroupeListeEquipe{ color:#941f00;}
.classementListEquipe{font-weight:bold;}
.tableClassementGroupeEquipe{font-weight:bold;}
.tableClassementGroupeImpair{background-color:#DFDDDE;}
.tableClassementGroupePair{background-color:#FFFFFF;}

.tableClassementGroupeArrondiH .tableClassementGroupeCellFirst{background-image:url('/images/modules/groupes/arrondis_groupes.png'); background-position:top left; background-color:#FFFFFF;}
.tableClassementGroupeArrondiH .tableClassementGroupeCellLast{background-image:url('/images/modules/groupes/arrondis_groupes.png'); background-position:top right; background-color:#FFFFFF;}

.tableClassementGroupeArrondiB .tableClassementGroupeCellFirst{background-image:url('/images/modules/groupes/arrondis_groupes.png'); background-position:0px -30px ; background-color:#FFFFFF;}
.tableClassementGroupeArrondiB .tableClassementGroupeCellLast{background-image:url('/images/modules/groupes/arrondis_groupes.png'); background-position:570px -30px ; background-color:#FFFFFF;}


.tableClassementGroupeQualifie{text-transform:uppercase; font-weight:bold; color:#CCCCCC;}

.tableResultatsGroupeImpair{background-color:#dfddde;}
.tableResultatsGroupePair{background-color:#FFFFFF;}

.tableResultatsGroupeArrondiH{background-image:url('/images/modules/groupes/arrondis_groupes.png'); background-position:0 -60px; background-color:#FFFFFF;}

.tableResultatsGroupeArrondiB .tableResultatsGroupeCellFirst{background-image:url('/images/modules/groupes/arrondis_groupes.png'); background-position:0px -87px ; background-color:#FFFFFF;}
.tableResultatsGroupeArrondiB .tableResultatsGroupeCellLast{background-image:url('/images/modules/groupes/arrondis_groupes.png'); background-position:564px -87px ; background-color:#FFFFFF;}

#phaseFinaleDesign{background-color: #FFFFFF;}
#tableauPhaseFinale{background-image:url('/images/modules/matchs/tableau_final_100711.jpg');}
/* Fin Page Matchs */

/* Page agenda */
#contenuPageAgendaDesign{background-color:#FFFFFF;}
#agendaMois{text-transform: capitalize; color:#FFFFFF;}
.agendaMoisActuel{opacity:0.5; filter:alpha(opacity=50);}
.agendaAujourdhui{opacity:1; filter:alpha(opacity=100);}
.agendaAutreMois{opacity:0.2; filter:alpha(opacity=20);}
.agendaNumJour{font-size:30px; font-family: Verdana, Tahoma, Helvetica, Arial; font-weight:bold; opacity:1; filter:alpha(opacity=100);}
.agendaJourChaineHeure{font-size:9px;}
/* Fin page agenda */

/* Page effectif */
#effectifDesign{background-color:#FFFFFF; font-family: Verdana, Tahoma, Helvetica, Arial;}
#titreChoixEquipes{font-size:1.3em; text-align:center; text-decoration:underline;}
.effectifEquipe{font-size:11px;}
.effectifGroupeNom{font-weight:bold;}
#tableEffectif thead th{background-image:url('/images/modules/effectif/table_effectif.png'); background-position:0 -31px; background-repeat:repeat-x; color:#FFFFFF;}
.tableEffectifPoste{background-image:url('/images/modules/effectif/table_effectif.png'); background-position:0 0; background-repeat:repeat-x; text-transform:uppercase;}
.tableEffectifPair{background-color:#E1E1E1;}
.tableEffectifImpair{background-color:#EDEDED;}
.tableEffectifPipeBleu div{background-image:url('/images/modules/effectif/table_effectif.png'); background-position:0 -62px; background-repeat:no-repeat;}
.tableEffectifPipeBlanc div{background-image:url('/images/modules/effectif/table_effectif.png'); background-position:0 -79px; background-repeat:no-repeat;}
#tableEffectif a{font-weight: bold;}
/*Page effectif*/

/* Page fiche joueur */
#joueurFicheDesign{background-color:#FFFFFF; font-family: Verdana, Tahoma, Helvetica, Arial;}
#effectifInfosNom{background-image:url('/images/modules/effectif/table_joueur.jpg'); background-position:0 0; background-repeat:repeat-x; color:#FFFFFF; font-weight:bold; font-size:15px;}
.effectifFicheTitre{background-image:url('/images/modules/effectif/table_joueur.jpg'); background-position:0 -31px; background-repeat:repeat-x; font-weight:bold;}
.effectifFicheImpair{background-color: #EDEDED;}
.effectifFichePair{background-color: #E1E1E1;}
.effectifInfosLabel{font-weight:bold;}
/* Page fiche joueur */

/* Tabs ----------------------------------*/
.ui-tabs-hide { display: none !important; }
.ui-tabs .ui-state-default .une  { font-weight: bold; }

/* Commentaires de contenu */
.contenuCommentaire{border:solid 1px #AAAAAA;}
.contenuCommentaireEntete{border-bottom:dotted 1px #000000; font-size:0.8em;}
.contenuCommentaireEntete, .contenuCommentaireEntete a{color:#777777;}
.contenuCommentaireMessage{color:#000000;}
.errorsCommentaires{color: red; list-style: none;}
#messageUserAwaitEmailConfirmation{font-size: 0.8em; background-color: #EFEFEF; color: red;}
#messageUserAwaitEmailConfirmation p{text-align: justify;}
.bbcode_container div.bbcode_quote {-moz-border-radius:5px 5px 5px 5px; background:none repeat scroll 0 0 #F2F6F8; border:1px solid #417394; font:italic 13px Tahoma,Calibri,Verdana,Geneva,sans-serif;}
.bbcode_container .bbcode_quote_container {background:url("/forum/images/misc/quote-left.png") no-repeat scroll left center transparent;}
.bbcode_postedby {font:12px Tahoma,Calibri,Verdana,Geneva,sans-serif;}
/* Fin commentaires */

/* Page Infos club */
#pageInfosClubs{background-color: #FFFFFF;}
#pageInfosClubs fieldset legend{font-weight: bold;}
/* Fin page Infos club */

/* Page palmarès */
#pagePalmares{background-color: #FFFFFF;}
/* Fin page Infos club */

/* Connexion */
#formNonConnecteBloc-design{text-align: justify; font-size: 0.8em; background-color: #EFEFEF;}
/* Fin connexion */

/* Page calendrier */
#contenuPageCalendrier{background-color: #FFFFFF;}
.calendrierJournee thead{background-color: #4D73C1; color: #FFFFFF;}
.calendrierJournee td, .calendrierJournee th{padding: 3px 1px; border-collapse: collapse;}
.calendrierJournee .date {font-size: 0.7em;}
.calendrierJournee td {font-size: 0.85em}
/* Fin page calendrier */

/* Page classement */
#classement{background-color: #FFFFFF;}
#classement thead tr{background-color: #4D73C1;}
#classement .classementPair td{background-color: #EDEDED;}
#classement .classementImpair td{background-color: #E1E1E1;}
/* Fin page classement*/